liborigin2 29/08/2011

Public Attributes | List of all members
Origin::SurfaceProperties::SurfaceColoration Struct Reference

`#include <OriginObj.h>`

## Public Attributes
bool | contour
bool | fill
Color | lineColor
double | lineWidth

## Member Data Documentation

## ◆ contour

bool Origin::SurfaceProperties::SurfaceColoration::contour

## ◆ fill

bool Origin::SurfaceProperties::SurfaceColoration::fill

## ◆ lineColor

Color Origin::SurfaceProperties::SurfaceColoration::lineColor

## ◆ lineWidth

double Origin::SurfaceProperties::SurfaceColoration::lineWidth

The documentation for this struct was generated from the following file:

- /build/liborigin2/src/liborigin2/OriginObj.h